.container .column {display:inline;}
img, object, embed {width: none !important;}
.items img {max-width:940px !important;}

.Banner img{width: 940px !important; height: 352px !important;}


.one { width: 40px !important; }
.two { width: 100px !important; }
.three { width: 160px !important; }
.four { width: 220px !important; }
.five { width: 280px !important; }
.six { width: 340px !important; }
.seven { width: 400px !important; }
.eight { width: 460px !important; }
.nine { width: 520px !important; }
.ten { width: 580px !important; }
.eleven { width: 640px !important; }
.twelve { width: 700px !important; }
.thirteen { width: 760px !important; }
.fourteen { width: 820px !important; }
.fifteen { width: 880px !important; }
.sixteen { width: 940px !important; }

.one-third { width: 300px !important; }
two-thirds { width: 620px !important; }

a.button { background-color: #e6e6e6; padding: 5px 8px 5px 8px; }


ul.tabs li { width: 200px; }

ul.tabs-content li { display:none; }
ul.tabs-content li.active { display: block; }